Subject: Ticket Assigned - need late deli
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 05:43:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli User 
                   Hi my order hasn't been delivered yet, today's 6th day, I'm traveling on 8th if it's not possible by tomorrow please cancel it           12:08 PM, 06th Jan      

            
 Abdallah                   Could you please share your order number so that I can assist you further?           12:08 PM, 06th Jan 

              
 User 
                            12:08 PM, 06th Jan      

              
 User 
                   8 days have been passed, not delivered yet           12:09 PM, 06th Jan      

            
 Abdallah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:11 PM, 06th Jan 

            
 Abdallah                  
 We sincerely apologize for any inconvenience however, This is surely not the experience we want our customers to have when they shop with us.  ​ 
 We request you to please confirm if this is your correct contact number, 96895889013 
          12:14 PM, 06th Jan 

              
 User 
                   Yes it's correct           12:15 PM, 06th Jan      

            
 Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:16 PM, 06th Jan 

            
 Abdallah                   Is there anything else I can assist you with?           12:17 PM, 06th Jan 

              
 User 
                   Let them know if I can't get my parcel my tomorrow, please cancel it. Because I'm traveling           12:18 PM, 06th Jan      

            
 Abdallah                   please note your order currently out for delivery may will get call from the courier agent within today we will follow up with the courier team           12:22 PM, 06th Jan 

            
 Abdallah                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          12:23 PM, 06th Jan 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3726500